<Purview>
	<Popup Key="purManageTab" Caption="权限管理" Image="Pur1">
		<Popup Key="purManageGroup" Caption="权限管理" Image="Pur1">
			<Window AssemblyName="CoreFS.CD01" Key="CoreFS.CD01.FrmOrganization" Caption="组织结构" Image="06">
				<Button Key="Query" Caption="查询" Image="Query" />
				<Button Key="Save" Caption="退出" Image="Close" />
			</Window>
			<Window AssemblyName="CoreFS.CD01" Key="CoreFS.CD01.FrmFunction" Caption="功能设置" Image="06">
				<Button Key="Query" Caption="查询" Image="Query" />
				<Button Key="Add" Caption="新增" Image="Add" />
				<Button Key="Delete" Caption="删除" Image="Delete" />
				<Button Key="Save" Caption="保存" Image="Save" />
				<Button Key="Close" Caption="退出" Image="Close" />
			</Window>
			<Window AssemblyName="CoreFS.CD01" Key="CoreFS.CD01.FrmPurviewMgt" Caption="权限设置" Image="06">
				<Button Key="Query" Caption="查询" Image="Query" />
				<Button Key="Save" Caption="保存" Image="Save" />
				<Button Key="Close" Caption="退出" Image="Close" />
			</Window>
			<Window AssemblyName="CoreFS.CD01" Key="CoreFS.CD01.FrmAddressBook" Caption="通讯录" Image="06">
				<Button Key="Query" Caption="查询" Image="Query" />
				<Button Key="Add" Caption="新增" Image="Add" />
				<Button Key="Delete" Caption="删除" Image="Delete" />
				<Button Key="Save" Caption="修改" Image="Update" />
				<Button Key="Close" Caption="退出" Image="Close" />
			</Window>
			<Window AssemblyName="CoreFS.CD01" Key="CoreFS.CD01.FrmFeedBack" Caption="问题反馈" Image="06">
				<Button Key="Query" Caption="查询" Image="Query" />
				<Button Key="Add" Caption="新增" Image="Add" />
				<Button Key="Close" Caption="退出" Image="Close" />
			</Window>
			<Window AssemblyName="CoreFS.CD01" Key="CoreFS.CD01.FrmSqlManage" Caption="SQL管理" Image="06">
				<Button Key="Query" Caption="查询" Image="Query" />				
				<Button Key="Close" Caption="退出" Image="Close" />
			</Window>
		</Popup>
	</Popup>
	<Popup Key="purDesignTab" Caption="设计管理" Image="">
		<Popup Key="purDesignGroup" Caption="设计管理" Image="">
			<Popup Key="purDesignPop1" Caption="设计管理" Image="07">
				<Window AssemblyName="CoreFS.CB04" Key="CoreFS.CB04.FrmDesignSet" Caption="设计管理" Image="08">
					<Button Key="Query" Caption="查询" Image="Query" />
					<Button Key="Add" Caption="新增" Image="Add" />
					<Button Key="Delete" Caption="删除" Image="Delete" />
					<Button Key="Update" Caption="修改" Image="Update" />
					<Button Key="Build" Caption="生成" Image="Build" />
				</Window>
				<Window AssemblyName="CoreFS.CB04" Key="CoreFS.CB04.FrmDesignView" Caption="设计结果查询" Image="09">
					<Button Key="Query" Caption="查询" Image="Query" />
				</Window>
				<Window AssemblyName="CoreFS.CB04" Key="CoreFS.CB04.FrmDesignMain" Caption="工程设计管理" Image="08">
					<Button Key="Query" Caption="查询" Image="Query" />
					<Button Key="Save" Caption="保存" Image="Save" />
					<Button Key="Close" Caption="退出" Image="Close" />
				</Window>
				
			</Popup>
		</Popup>
	</Popup>
	<Popup Key="purLogTab" Caption="日志管理" Image="">
		<Popup Key="purLogGroup" Caption="日志管理" Image="">
			<Popup Key="purLogPop1" Caption="日志管理" Image="07">
				<Window AssemblyName="CoreFS.CD03" Key="CoreFS.CD03.FrmDBLog" Caption="数据库日志管理" Image="08">
					<Button Key="Query" Caption="查询" Image="Query" />
				</Window>
				<Window AssemblyName="CoreFS.CD03" Key="CoreFS.CD03.FrmFileLog" Caption="文件日志管理" Image="08">
					<Button Key="Query" Caption="查询" Image="Query" />
				</Window>
			</Popup>
		</Popup>
	</Popup>
	<Popup Key="purAutoUpdateTab" Caption="性能监控管理" Image="">
		<Popup Key="purPerformanceGroup" Caption="性能监控管理" Image="">
			<Popup Key="purPerformancePop1" Caption="性能监控" Image="07">
				<Window AssemblyName="CoreFS.CC01" Key="CoreFS.CC01.CorePerformanceMonitor" Caption="性能监控" Image="08">
					<Button Key="Start" Caption="启动" Image="Start" />
					<Button Key="End" Caption="停止" Image="End" />
				</Window>
			</Popup>
		</Popup>
	</Popup>
	<Popup Key="BaseMangerTab" Caption="基础信息管理" Image="">
		<Popup Key="BaseMangerGroup" Caption="基础信息管理" Image="">
			<Popup Key="BaseMangerPop1" Caption="基础信息管理" Image="07">
				<Window AssemblyName="BaseManger" Key="BaseManger.BaseManger" Caption="基础信息管理" Image="08">
					<Button Key="Query" Caption="查询" Image="Query" />
					<Button Key="Add" Caption="新增" Image="Add" />
					<Button Key="Delete" Caption="删除" Image="Delete" />
					<Button Key="Update" Caption="修改" Image="Update" />
				</Window>
				<Window AssemblyName="BaseTest" Key="BaseTest.BaseFrm" Caption="打印机基础维护" Image="08">
					<Button Key="Query" Caption="查询" Image="Query" />
					<Button Key="Add" Caption="新增" Image="Add" />
					<Button Key="Delete" Caption="删除" Image="Delete" />
					<Button Key="Update" Caption="修改" Image="Update" />
				</Window>
			</Popup>
		</Popup>
	</Popup>
	<Popup Key="CarWeighTab" Caption="汽车衡管理" Image="">
		<Popup Key="CarWeighGroup" Caption="汽车衡管理" Image="">
			<Popup Key="CarWeighPop1" Caption="汽车衡管理" Image="07">
				<Window AssemblyName="Core.KgMcms.CarWeigh" Key="Core.KgMcms.CarWeigh.CarCard" Caption="一级车证卡管理" Image="08">
					<Button Key="Query" Caption="查询" Image="Query" />
					<Button Key="Add" Caption="新增" Image="Add" />
					<Button Key="Delete" Caption="删除" Image="Delete" />
					<Button Key="Update" Caption="修改" Image="Update" />
				</Window>
                                <Window AssemblyName="Core.KgMcms.CarWeigh" Key="Core.KgMcms.CarWeigh.CarCardSecond" Caption="二级车证卡管理" Image="08">
					<Button Key="Query" Caption="查询" Image="Query" />
					<Button Key="Add" Caption="新增" Image="Add" />
					<Button Key="Delete" Caption="删除" Image="Delete" />
					<Button Key="Update" Caption="修改" Image="Update" />
				</Window>
                                <Window AssemblyName="Core.KgMcms.CarWeigh" Key="Core.KgMcms.CarWeigh.CarCardOperationQuery" Caption="车证卡操作查询" Image="08">
					<Button Key="Query" Caption="查询" Image="Query" />
					<Button Key="Add" Caption="新增" Image="Add" />
					<Button Key="Delete" Caption="删除" Image="Delete" />
					<Button Key="Update" Caption="修改" Image="Update" />
				</Window> 
				<Window AssemblyName="Core.KgMcms.CarWeigh" Key="Core.KgMcms.CarWeigh.PredictInfo" Caption="预报信息管理" Image="08">
					<Button Key="Query" Caption="查询" Image="Query" />
					<Button Key="Add" Caption="新增" Image="Add" />
					<Button Key="Delete" Caption="删除" Image="Delete" />
					<Button Key="Update" Caption="修改" Image="Update" />
					<Button Key="ExcelToServer" Caption="导入预报信息" Image="Update" />
				</Window>
				<Window AssemblyName="Core.KgMcms.CarWeigh" Key="Core.KgMcms.CarWeigh.WeighMeasureInfo" Caption="称重计量信息" Image="08"  ShowRibbon="False">
					<Button Key="Query" Caption="查询" Image="Query" />
					<Button Key="Add" Caption="新增" Image="Add" />
					<Button Key="Delete" Caption="删除" Image="Delete" />
					<Button Key="Update" Caption="修改" Image="Update" />
				</Window>
				<Window AssemblyName="Core.KgMcms.CarWeigh" Key="Core.KgMcms.CarWeigh.StorageInfo" Caption="入库/出库管理" Image="08">
					<Button Key="Query" Caption="查询" Image="Query" />
					<Button Key="Add" Caption="新增" Image="Add" />
					<Button Key="Delete" Caption="删除" Image="Delete" />
					<Button Key="Update" Caption="修改" Image="Update" />
				</Window>
				<Window AssemblyName="Core.KgMcms.CarWeigh" Key="Core.KgMcms.CarWeigh.CarTrackInfo" Caption="车辆跟踪信息" Image="08">
					<Button Key="Query" Caption="查询" Image="Query" />
					<Button Key="Add" Caption="新增" Image="Add" />
					<Button Key="Delete" Caption="删除" Image="Delete" />
					<Button Key="Update" Caption="修改" Image="Update" />
				</Window>
				<Window AssemblyName="Core.KgMcms.CarWeigh" Key="Core.KgMcms.CarWeigh.MeasureDataQuery" Caption="计量信息查询" Image="08">
					<Button Key="Query" Caption="查询" Image="Query" />
					<Button Key="Update" Caption="修改" Image="Update" />
					<Button Key="ToExcel" Caption="导出到Excel" Image="Update" />
				</Window>
				<Window AssemblyName="Core.KgMcms.CarWeigh" Key="Core.KgMcms.CarWeigh.WeightDataStat" Caption="计量数据统计" Image="08" ShowRibbon="False">
					<Button Key="Query" Caption="查询" Image="Query" />
				</Window>
			</Popup>
		</Popup>
	</Popup>
	<Popup Key="StorageWeightTab" Caption="入库称管理" Image="">
		<Popup Key="StorageWeightGroup" Caption="入库称管理" Image="">
			<Popup Key="StorageWeightPop1" Caption="入库称管理" Image="07">
				<Window AssemblyName="Core.KgMcms.StorageWeight" Key="Core.KgMcms.StorageWeight.HighWireBaseInfo" Caption="高线工艺流动卡与预报信息" Image="08">
					<Button Key="Query" Caption="查询" Image="Query" />
					<Button Key="Add" Caption="新增" Image="Add" />
					<Button Key="Delete" Caption="删除" Image="Delete" />
					<Button Key="Update" Caption="修改" Image="Update" />
				</Window>
				<Window AssemblyName="Core.KgMcms.StorageWeight" Key="Core.KgMcms.StorageWeight.HighWirePredictInfo" Caption="高线预报信息" Image="08">
					<Button Key="Query" Caption="查询" Image="Query" />
					<Button Key="Add" Caption="新增" Image="Add" />
					<Button Key="Delete" Caption="删除" Image="Delete" />
					<Button Key="Update" Caption="修改" Image="Update" />
					<Button Key="QueryGHData" Caption="查询钩号" Image="Query" />
					<Button Key="AddGHData" Caption="新增钩号" Image="Add" />
					<Button Key="DeleteGHData" Caption="删除钩号" Image="Delete" />
					<Button Key="UpdateGHdata" Caption="修改钩号" Image="Update" />
				</Window>
				<Window AssemblyName="Core.KgMcms.StorageWeight" Key="Core.KgMcms.StorageWeight.HighSpeedWireInfo" Caption="高线称重计量信息" Image="08"  ShowRibbon="False">
					<Button Key="Query" Caption="查询" Image="Query" />
					<Button Key="Add" Caption="新增" Image="Add" />
					<Button Key="Delete" Caption="删除" Image="Delete" />
					<Button Key="Update" Caption="修改" Image="Update" />
				</Window>
				<Window AssemblyName="Core.KgMcms.StorageWeight" Key="Core.KgMcms.StorageWeight.HighWireQuery" Caption="高线计量查询信息" Image="08">
					<Button Key="Query" Caption="查询" Image="Query" />
					<Button Key="Add" Caption="新增" Image="Add" />
					<Button Key="Delete" Caption="删除" Image="Delete" />
					<Button Key="Update" Caption="修改" Image="Update" />
				</Window>
				<Window AssemblyName="Core.KgMcms.StorageWeight" Key="Core.KgMcms.StorageWeight.TrayYuanPredictInfo" Caption="盘元预报信息" Image="08">
					<Button Key="Query" Caption="查询" Image="Query" />
					<Button Key="Add" Caption="新增" Image="Add" />
					<Button Key="Delete" Caption="删除" Image="Delete" />
					<Button Key="Update" Caption="修改" Image="Update" />
				</Window>
				<Window AssemblyName="Core.KgMcms.StorageWeight" Key="Core.KgMcms.StorageWeight.TrayYuanInfo" Caption="称重计量信息" Image="08"  ShowRibbon="False">
					<Button Key="Query" Caption="查询" Image="Query" />
					<Button Key="Add" Caption="新增" Image="Add" />
					<Button Key="Delete" Caption="删除" Image="Delete" />
					<Button Key="Update" Caption="修改" Image="Update" />
				</Window>
				<Window AssemblyName="Core.KgMcms.StorageWeight" Key="Core.KgMcms.StorageWeight.TrayYuanQuery" Caption="盘元计量查询信息" Image="08">
					<Button Key="Query" Caption="查询" Image="Query" />
					<Button Key="Add" Caption="新增" Image="Add" />
					<Button Key="Delete" Caption="删除" Image="Delete" />
					<Button Key="Update" Caption="修改" Image="Update" />
				</Window>
				<Window AssemblyName="Core.KgMcms.StorageWeight" Key="Core.KgMcms.StorageWeight.ColourCoatingCoilInfo" Caption="彩图入库计量信息" Image="08"  ShowRibbon="False">
					<Button Key="Query" Caption="查询" Image="Query" />
					<Button Key="Add" Caption="新增" Image="Add" />
					<Button Key="Delete" Caption="删除" Image="Delete" />
					<Button Key="Update" Caption="修改" Image="Update" />
				</Window>
				<Window AssemblyName="Core.KgMcms.StorageWeight" Key="Core.KgMcms.StorageWeight.Finishing_ColdRolledCoilInfo" Caption="冷卷精整入库计量信息" Image="08"  ShowRibbon="False">
					<Button Key="Query" Caption="查询" Image="Query" />
					<Button Key="Add" Caption="新增" Image="Add" />
					<Button Key="Delete" Caption="删除" Image="Delete" />
					<Button Key="Update" Caption="修改" Image="Update" />
				</Window>
				<Window AssemblyName="Core.KgMcms.StorageWeight" Key="Core.KgMcms.StorageWeight.Finishing_HotRolledCoilInfo" Caption="热卷精整入库计量信息" Image="08"  ShowRibbon="False">
					<Button Key="Query" Caption="查询" Image="Query" />
					<Button Key="Add" Caption="新增" Image="Add" />
					<Button Key="Delete" Caption="删除" Image="Delete" />
					<Button Key="Update" Caption="修改" Image="Update" />
				</Window>
				<Window AssemblyName="Core.KgMcms.StorageWeight" Key="Core.KgMcms.StorageWeight.GalvanizedCoilInfo" Caption="镀锌入库计量信息" Image="08"  ShowRibbon="False">
					<Button Key="Query" Caption="查询" Image="Query" />
					<Button Key="Add" Caption="新增" Image="Add" />
					<Button Key="Delete" Caption="删除" Image="Delete" />
					<Button Key="Update" Caption="修改" Image="Update" />
				</Window>
				<Window AssemblyName="Core.KgMcms.StorageWeight" Key="Core.KgMcms.StorageWeight.HotRolledCoilInfo" Caption="热轧卷入库计量信息" Image="08"  ShowRibbon="False">
					<Button Key="Query" Caption="查询" Image="Query" />
					<Button Key="Add" Caption="新增" Image="Add" />
					<Button Key="Delete" Caption="删除" Image="Delete" />
					<Button Key="Update" Caption="修改" Image="Update" />
				</Window>
				<Window AssemblyName="Core.KgMcms.StorageWeight" Key="Core.KgMcms.StorageWeight.MeasureDataQuery_LZ" Caption="冷轧入库计量查询信息" Image="08"  ShowRibbon="False">
					<Button Key="Query" Caption="查询" Image="Query" />
					<Button Key="Add" Caption="新增" Image="Add" />
					<Button Key="Delete" Caption="删除" Image="Delete" />
					<Button Key="Update" Caption="修改" Image="Update" />
				</Window>
				<Window AssemblyName="Core.KgMcms.StorageWeight" Key="Core.KgMcms.StorageWeight.MeasureDataQuery_RZ" Caption="热轧入库计量信息" Image="08"  ShowRibbon="False">
					<Button Key="Query" Caption="查询" Image="Query" />
					<Button Key="Add" Caption="新增" Image="Add" />
					<Button Key="Delete" Caption="删除" Image="Delete" />
					<Button Key="Update" Caption="修改" Image="Update" />
				</Window>
				<Window AssemblyName="Core.KgMcms.StorageWeight" Key="Core.KgMcms.StorageWeight.Weight_BC" Caption="棒材入库计量信息" Image="08"  ShowRibbon="False">
					<Button Key="Query" Caption="查询" Image="Query" />
					<Button Key="Add" Caption="新增" Image="Add" />
					<Button Key="Delete" Caption="删除" Image="Delete" />
					<Button Key="Update" Caption="修改" Image="Update" />
				</Window>
				<Window AssemblyName="Core.KgMcms.StorageWeight" Key="Core.KgMcms.StorageWeight.Weight_JZ" Caption="精整入库计量信息" Image="08"  ShowRibbon="False">
					<Button Key="Query" Caption="查询" Image="Query" />
					<Button Key="Add" Caption="新增" Image="Add" />
					<Button Key="Delete" Caption="删除" Image="Delete" />
					<Button Key="Update" Caption="修改" Image="Update" />
				</Window>
				<Window AssemblyName="Core.KgMcms.StorageWeight" Key="Core.KgMcms.StorageWeight.WeightPlan_BC" Caption="棒线计量预报信息" Image="08"  ShowRibbon="False">
					<Button Key="Query" Caption="查询" Image="Query" />
					<Button Key="Add" Caption="新增" Image="Add" />
					<Button Key="Delete" Caption="删除" Image="Delete" />
					<Button Key="Update" Caption="修改" Image="Update" />
				</Window>
				<Window AssemblyName="Core.KgMcms.StorageWeight" Key="Core.KgMcms.StorageWeight.WeightQuery_BC" Caption="棒材计量查询信息" Image="08"  ShowRibbon="False">
					<Button Key="Query" Caption="查询" Image="Query" />
					<Button Key="Add" Caption="新增" Image="Add" />
					<Button Key="Delete" Caption="删除" Image="Delete" />
					<Button Key="Update" Caption="修改" Image="Update" />
				</Window>
				<Window AssemblyName="Core.KgMcms.StorageWeight" Key="Core.KgMcms.StorageWeight.WeightQuery_JZ" Caption="精整计量查询信息" Image="08"  ShowRibbon="False">
					<Button Key="Query" Caption="查询" Image="Query" />
					<Button Key="Add" Caption="新增" Image="Add" />
					<Button Key="Delete" Caption="删除" Image="Delete" />
					<Button Key="Update" Caption="修改" Image="Update" />
				</Window>
				<Window AssemblyName="Core.KgMcms.StorageWeight" Key="Core.KgMcms.StorageWeight.DXandCTInfo" Caption="镀锌彩图计量信息" Image="08"  ShowRibbon="False">
					<Button Key="Query" Caption="查询" Image="Query" />
					<Button Key="Add" Caption="新增" Image="Add" />
					<Button Key="Delete" Caption="删除" Image="Delete" />
					<Button Key="Update" Caption="修改" Image="Update" />
				</Window>
			</Popup>
		</Popup>
	</Popup>
	<Popup Key="SquareBilletTransferTab" Caption="方坯管理" Image="">
		<Popup Key="SquareBilletTransferGroup" Caption="方坯管理" Image="">
			<Popup Key="SquareBilletTransferPop1" Caption="方坯管理" Image="07">
				<Window AssemblyName="Core.KgMcms.SquareBilletTransfer" Key="Core.KgMcms.SquareBilletTransfer.BilletInfo_GD" Caption="钢坯轨道计量管理" Image="08" ShowRibbon="False">
					<Button Key="Query" Caption="查询" Image="Query" />
					<Button Key="Add" Caption="新增" Image="Add" />
					<Button Key="Delete" Caption="删除" Image="Delete" />
					<Button Key="Update" Caption="修改" Image="Update" />
				</Window>
				<Window AssemblyName="Core.KgMcms.SquareBilletTransfer" Key="Core.KgMcms.SquareBilletTransfer.BilletInfo_PC" Caption="钢坯平车计量管理" Image="08" ShowRibbon="False">
					<Button Key="Query" Caption="查询" Image="Query" />
					<Button Key="Add" Caption="新增" Image="Add" />
					<Button Key="Delete" Caption="删除" Image="Delete" />
					<Button Key="Update" Caption="修改" Image="Update" />
				</Window>
				<Window AssemblyName="Core.KgMcms.SquareBilletTransfer" Key="Core.KgMcms.SquareBilletTransfer.BoardBilletInfo" Caption="板坯计量管理" Image="08" ShowRibbon="False">
					<Button Key="Query" Caption="查询" Image="Query" />
					<Button Key="Add" Caption="新增" Image="Add" />
					<Button Key="Delete" Caption="删除" Image="Delete" />
					<Button Key="Update" Caption="修改" Image="Update" />
				</Window>
				<Window AssemblyName="Core.KgMcms.SquareBilletTransfer" Key="Core.KgMcms.SquareBilletTransfer.MeasureDataQuery_BP" Caption="板坯查询信息" Image="08">
					<Button Key="Query" Caption="查询" Image="Query" />
					<Button Key="Add" Caption="新增" Image="Add" />
					<Button Key="Delete" Caption="删除" Image="Delete" />
					<Button Key="Update" Caption="修改" Image="Update" />
				</Window>
				<Window AssemblyName="Core.KgMcms.SquareBilletTransfer" Key="Core.KgMcms.SquareBilletTransfer.MeasureDataQuery_GP" Caption="钢坯查询信息" Image="08">
					<Button Key="Query" Caption="查询" Image="Query" />
					<Button Key="Add" Caption="新增" Image="Add" />
					<Button Key="Delete" Caption="删除" Image="Delete" />
					<Button Key="Update" Caption="修改" Image="Update" />
				</Window>
			</Popup>
		</Popup>
	</Popup>
	<Popup Key="TrackWeighTab" Caption="轨道衡管理" Image="">
		<Popup Key="TrackWeighGroup" Caption="轨道衡管理" Image="">
			<Popup Key="TrackWeighPop1" Caption="轨道衡管理" Image="07">
				<Window AssemblyName="Core.KgMcms.TrackWeigh" Key="Core.KgMcms.TrackWeigh.DynamicTrackWeighNew" Caption="动态轨道衡计量管理" Image="08">
					<Button Key="Query" Caption="查询" Image="Query" />
					<Button Key="Add" Caption="新增" Image="Add" />
					<Button Key="Delete" Caption="删除" Image="Delete" />
					<Button Key="Update" Caption="修改" Image="Update" />
				</Window>
                                <Window AssemblyName="Core.KgMcms.TrackWeigh" Key="Core.KgMcms.TrackWeigh.MeasureDataQuery_DTNEW" Caption="动态轨道衡查询修改" Image="08">
					<Button Key="Query" Caption="查询" Image="Query" />
					<Button Key="Add" Caption="新增" Image="Add" />
					<Button Key="Delete" Caption="删除" Image="Delete" />
					<Button Key="Update" Caption="修改" Image="Update" />
				</Window> 
				<Window AssemblyName="Core.KgMcms.TrackWeigh" Key="Core.KgMcms.TrackWeigh.MoltenIronInfo_One" Caption="静态轨道衡100顿计量管理" Image="08" ShowRibbon="False">
					<Button Key="Query" Caption="查询" Image="Query" />
					<Button Key="Add" Caption="新增" Image="Add" />
					<Button Key="Delete" Caption="删除" Image="Delete" />
					<Button Key="Update" Caption="修改" Image="Update" />
				</Window>
				<Window AssemblyName="Core.KgMcms.TrackWeigh" Key="Core.KgMcms.TrackWeigh.MoltenIronInfo_Two" Caption="静态轨道衡200顿计量管理" Image="08" ShowRibbon="False">
					<Button Key="Query" Caption="查询" Image="Query" />
					<Button Key="Add" Caption="新增" Image="Add" />
					<Button Key="Delete" Caption="删除" Image="Delete" />
					<Button Key="Update" Caption="修改" Image="Update" />
				</Window>
				<Window AssemblyName="Core.KgMcms.TrackWeigh" Key="Core.KgMcms.TrackWeigh.MeasureDataQuery_JT" Caption="静态轨道衡查询信息" Image="08">
					<Button Key="Query" Caption="查询" Image="Query" />
					<Button Key="Add" Caption="新增" Image="Add" />
					<Button Key="Delete" Caption="删除" Image="Delete" />
					<Button Key="Update" Caption="修改" Image="Update" />
				</Window>
                           <Window AssemblyName="Core.KgMcms.TrackWeigh" Key="Core.KgMcms.TrackWeigh.MoltenIronPredict" Caption="静态轨道衡预报信息" Image="08">
					<Button Key="Query" Caption="查询" Image="Query" />
					<Button Key="Add" Caption="新增" Image="Add" />
					<Button Key="Delete" Caption="删除" Image="Delete" />
					<Button Key="Update" Caption="修改" Image="Update" />
			      </Window>
			</Popup>
		</Popup>
	</Popup>
	<Popup Key="StrapWeightTab" Caption="皮带料斗称重管理" Image="">
		<Popup Key="StrapWeightGroup" Caption="皮带秤料斗秤管理" Image="">
			<Popup Key="StrapWeight1" Caption="皮带秤管理" Image="07">
				<Window AssemblyName="Core.KgMcms.StrapWeight" Key="Core.KgMcms.StrapWeight.Strap_F201" Caption="F201" Image="08">
					<Button Key="Query" Caption="查询" Image="Query" />
				</Window>
                                <Window AssemblyName="Core.KgMcms.StrapWeight" Key="Core.KgMcms.StrapWeight.Strap_G101" Caption="G101" Image="08">
					<Button Key="Query" Caption="查询" Image="Query" />
				</Window>
                                <Window AssemblyName="Core.KgMcms.StrapWeight" Key="Core.KgMcms.StrapWeight.Strap_SanShao" Caption="三烧返矿" Image="08">
					<Button Key="Query" Caption="查询" Image="Query" />
				</Window>
                                <Window AssemblyName="Core.KgMcms.StrapWeight" Key="Core.KgMcms.StrapWeight.Strap_TuoShui" Caption="脱水站" Image="08">
					<Button Key="Query" Caption="查询" Image="Query" />
				</Window>
                                <Window AssemblyName="Core.KgMcms.StrapWeight" Key="Core.KgMcms.StrapWeight.Strap_LaoJiao" Caption="老焦0#" Image="08">
					<Button Key="Query" Caption="查询" Image="Query" />
				</Window>
                                <Window AssemblyName="Core.KgMcms.StrapWeight" Key="Core.KgMcms.StrapWeight.Strap_XinJiao" Caption="新焦50孔" Image="08">
					<Button Key="Query" Caption="查询" Image="Query" />
				</Window>
                                <Window AssemblyName="Core.KgMcms.StrapWeight" Key="Core.KgMcms.StrapWeight.WeightQuery_Strap" Caption="皮带料斗秤计量数据查询" Image="08">
					<Button Key="Query" Caption="查询" Image="Query" />
                                        <Button Key="Update" Caption="修改" Image="Update" />
				</Window>            
	               </Popup>
		</Popup>
	</Popup>
</Purview>
